{
  "call_to_action": {
    "ok": "好的",
    "add": "添加",
    "done": "完成",
    "cancel": "取消",
    "continue": "继续",
    "delete": "删除",
    "remove": "Remove",
    "save": "保存",
    "yes": "是",
    "no": "不",
    "open_menu": {
      "accessibility_label": "菜单键"
    },
    "go_back": {
      "accessibility_label": "返回按钮"
    },
    "close": {
      "accessibility_label": "关闭按钮"
    },
    "close_dialog": {
      "accessibility_label": "关闭对话按钮"
    }
  },
  "date": {
    "relative": {
      "past": {
        "years": {
          "one": "1 年前",
          "other": "{{count}} 年前"
        },
        "months": {
          "one": "1 个月前",
          "other": "{{count}} 个月前"
        },
        "weeks": {
          "one": "1 周前",
          "other": "{{count}} 周前"
        },
        "days": {
          "one": "1 天前",
          "other": "{{count}} 天前"
        },
        "hours": {
          "one": "1 小时前",
          "other": "{{count}} 小时前"
        },
        "minutes": {
          "one": "1 分钟前",
          "other": "{{count}} 分钟前"
        },
        "now": "刚刚"
      },
      "future": {
        "years": {
          "one": "1 年后",
          "other": "{{count}} 年后"
        },
        "months": {
          "one": "1 个月后",
          "other": "{{count}} 个月后"
        },
        "weeks": {
          "one": "1 周后",
          "other": "{{count}} 周后"
        },
        "days": {
          "one": "1 天后",
          "other": "{{count}} 天后"
        },
        "hours": {
          "one": "1 小时后",
          "other": "{{count}} 小时后"
        },
        "minutes": {
          "one": "1 分钟后",
          "other": "{{count}} 分钟后"
        },
        "now": "即将到来"
      }
    }
  },
  "welcome": {
    "learn_more": "了解更多",
    "overview": {
      "title": "欢迎使用 Manyverse ！",
      "description": "社交网络可以是简单的，中立的，非商业的和建立在朋友间的信任之上。这就是Manyverse所代表的，并且我们希望你也可以使它成为你的数字之家。新奇的SSB协议使这一切成为可能。"
    },
    "off_the_grid": {
      "title": "无网络",
      "description": {
        "1_normal": "Manyverse可以使用互联网连接，但是它不是 ",
        "2_bold": "在",
        "3_normal": " 互联网。所有一切都在你的设备中。这就是说你可以在线下正常使用它！你的 ",
        "4_bold": "数据内容都首先储存在你的设备上",
        "5_normal": "，你可以在与朋友连接后与他们同步。"
      }
    },
    "connections": {
      "title": "多种连接方式",
      "description": {
        "ios": {
          "1_normal": "为了与朋友链接并同步内容，你可以：加入相同 ",
          "2_bold": "无线局域网",
          "3_normal": " 或者交换 ",
          "4_bold": "点对点邀请",
          "5_normal": "。要想在互联网上发现新用户，请寻找邀请码到一 ",
          "6_bold": "pub（酒馆）服务器",
          "7_normal": " 或者一个 ",
          "8_bold": "房间服务器",
          "9_normal": "，或者开启你自己的服务器！"
        },
        "default": {
          "1_normal": "为了与朋友链接并同步内容，你可以：加入相同 ",
          "2_bold": "无线局域网",
          "3_normal": "，使用 ",
          "4_bold": "蓝牙同步",
          "5_normal": "，或者交换 ",
          "6_bold": "点对点邀请",
          "7_normal": "。要想在互联网上发现新用户，请寻找邀请码到一 ",
          "8_bold": "pub（酒馆）服务器",
          "9_normal": " 或者一个 ",
          "10_bold": "房间服务器",
          "11_normal": "，或者开启你自己的服务器！"
        }
      }
    },
    "moderation": {
      "title": "共享审核权力",
      "description": {
        "1_normal": "由于你的设备托管了你的社交网络，没有其他人可以代替你封禁或删除账号。只有你可以管理你的空间，通过 ",
        "2_bold": "屏蔽账号",
        "3_normal": " 那些你不想在你设备上看到的。然后，你的朋友也可以选择屏蔽这些相同的账号。通过这样审核权被自然分散！"
      }
    },
    "permanence": {
      "title": "永久性",
      "description": {
        "1_normal": "一旦你的内容与好友同步，他们的设备上就会有一份拷贝。因为他们可以在这之后下线， ",
        "2_bold": "你不可能删除",
        "3_normal": " 你的内容从所有的设备上！这也是为什么我们选择使内容永久化。这也使社区成员们更加慎重考虑他们要发出的内容。"
      }
    },
    "in_construction": {
      "title": "正在建设中！",
      "description": {
        "1_normal": "Manyverse是 ",
        "2_bold": "beta测试质量的软件",
        "3_normal": "。我们还没有完全熟悉一切，且一些地方需要改进。在同步过程中，软件会出现冻结若干分钟的情况。请保持耐心！请告知我们你遇到的任何程序错误，同时在足够的时间和募捐下，我们可以做出一个非常棒的应用。"
      }
    },
    "setup_account": {
      "title": "Is this your first time?",
      "description": "Do you want to create a new account, or would you like to restore your old account from a 24-word recovery phrase?",
      "call_to_action": {
        "create": {
          "label": "创建帐户",
          "accessibility_label": "Create Account Button"
        },
        "restore": {
          "label": "恢复帐户",
          "accessibility_label": "Restore Account Button"
        }
      }
    }
  },
  "central": {
    "app_name": "Manyverse",
    "tab_headers": {
      "public": "Public posts",
      "private": "Private chats",
      "activity": "Activity",
      "connections": "Connections"
    },
    "tab_footers": {
      "public": "Public",
      "private": "Private",
      "activity": "Activity",
      "connections": "Connections"
    },
    "loading": "Loading...",
    "building_indexes": "Building database indexes...\nThis may take up to several minutes",
    "tabs": {
      "public": {
        "accessibility_label": "Public Tab Button"
      },
      "private": {
        "accessibility_label": "Private Tab Button"
      },
      "activity": {
        "accessibility_label": "Activity Tab Button"
      },
      "connections": {
        "accessibility_label": "Connections Tab Button"
      }
    }
  },
  "public": {
    "floating_action_button": {
      "compose": "Write a public message"
    },
    "empty": {
      "title": "No messages",
      "description": "Write a diary to be\nshared with friends later"
    }
  },
  "private": {
    "floating_action_button": {
      "compose": "Start a private conversation"
    },
    "empty": {
      "title": "No conversations",
      "description": "Start a private conversation\nwith any of your friends"
    },
    "conversation": {
      "accessibility_label": "Go To Conversation"
    }
  },
  "accounts": {
    "reactions": {
      "title": "Reactions"
    },
    "recipients": {
      "title": "Recipients"
    },
    "call_to_action": {
      "open_account": {
        "accessibility_label": "Go To Account"
      }
    }
  },
  "activity": {
    "mention": {
      "label": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " mentioned you"
      }
    },
    "follow": {
      "label": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " followed you"
      }
    },
    "empty": {
      "title": "No activity",
      "description": "When people mention or follow you,\nthey show up here"
    }
  },
  "connections": {
    "floating_action_button": {
      "create_invite": "Create invite",
      "paste_invite": "Paste invite",
      "bluetooth_seek": "Bluetooth seek"
    },
    "empty": {
      "offline": {
        "title": "Offline",
        "description": "Turn on some connection mode\nor enjoy reading some existing content"
      },
      "connecting": {
        "title": "Connecting",
        "description": "Wait while the app is\nattempting to connect to your peers"
      },
      "no_peers": {
        "title": "No connections",
        "description": "Try syncing with people nearby\nor use a server invite code"
      }
    },
    "toasts": {
      "invite_accepted": "Invite accepted",
      "invite_rejected": "Invite rejected. Are you sure it was correct?",
      "connecting_to_alias": "Connecting to {{alias}}",
      "connected_to_alias": "Connected to {{alias}}",
      "not_connected_to_alias": "{{alias}} is offline right now"
    },
    "dialogs": {
      "sign_in_with_ssb": {
        "client_initiated": {
          "title": "Allow sign-in?",
          "description": "Open {{room}}'s website to create invite links and manage members. Do you want to use Manyverse to sign in?\n\nThe room's ID is {{roomid}}"
        },
        "server_initiated": {
          "title": "Allow sign-in?",
          "description": "A web browser is requesting permission to identify you. Do you want to sign in to the server {{room}}?\n\nIts ID is {{roomid}}"
        }
      }
    },
    "peers": {
      "types": {
        "bluetooth": "Bluetooth",
        "lan": "Wi-Fi",
        "dht": {
          "connected": "Internet P2P",
          "staging": {
            "host": "Internet P2P: waiting for online friend...",
            "client": "Internet P2P: looking for online friend...",
            "unknown": "Internet P2P: searching..."
          }
        },
        "room": {
          "server": "Room server",
          "endpoint": "Room peer",
          "alone_online": "(only you online)",
          "others_online": {
            "one": "({{count}} online)",
            "other": "({{count}} online)"
          }
        },
        "pub": "Pub server",
        "server": "Server",
        "unknown": "Unknown"
      }
    },
    "modes": {
      "generic": {
        "enabled": "(ENABLED)"
      },
      "bluetooth": {
        "title": "Bluetooth",
        "accessibility_label": "Bluetooth Mode",
        "disabled": "(Turn on Bluetooth to use this)",
        "description": "Discover users nearby and connect with them using Bluetooth.",
        "permission_request": {
          "title": "Allow locating via Bluetooth?",
          "message": "Manyverse needs to use Bluetooth to discover where you are (\"coarse location\") and what peers are around you."
        }
      },
      "wifi": {
        "title": "Wi-Fi",
        "accessibility_label": "Wi-Fi Mode",
        "disabled": "(Turn on Wi-Fi to use this)",
        "description": "Connect with friends in the same Local Area Network, in other words, friends using the same Wi-Fi."
      },
      "p2p": {
        "title": "Internet P2P",
        "accessibility_label": "Internet P2P Mode",
        "disabled": "(Go online to use this)",
        "description": "Connect directly to friends currently online, using a peer-to-peer technology called \"Distributed Hash Table\".",
        "connecting": "Connecting via internet P2P...",
        "searching_friend": "Currently searching for online friend who generated this invite code, to establish a data connection with them.",
        "waiting_friend": "Currently waiting for online friend to claim this invite code and establish a data connection."
      },
      "servers": {
        "title": "Internet servers",
        "accessibility_label": "Internet Servers Mode",
        "disabled": "(Go online to use this)",
        "description": "Connect to a so-called 'Pub server' owned by some friend, containing the latest data from multiple accounts."
      }
    },
    "menu": {
      "open_profile": {
        "label": "Open profile",
        "accessibility_label": {
          "connected": "Open profile screen for this connected peer",
          "staged": "Open profile screen for this suggested connection"
        }
      },
      "connect": {
        "label": "Connect",
        "accessibility_label": {
          "staged_peer": "Connect to this suggested peer",
          "staged_room": "Connect to this suggested room"
        }
      },
      "follow_connect": {
        "label": "Connect and follow",
        "accessibility_label": "Connect to this suggested peer then follow them"
      },
      "disconnect": {
        "label": "Disconnect",
        "accessibility_label": {
          "peer": "Disconnect from this peer",
          "room": "Disconnect from this room"
        }
      },
      "disconnect_forget": {
        "label": "Disconnect and forget",
        "accessibility_label": {
          "peer": "Disconnect from this peer and remove it from our database",
          "room": "Disconnect from this room and remove it from our database"
        }
      },
      "forget": {
        "label": "Forget",
        "accessibility_label": {
          "room": "Remove this room from our database"
        }
      },
      "manage_aliases": {
        "label": "Manage my aliases",
        "accessibility_label": "Manage my aliases in Room servers"
      },
      "room_sign_in": {
        "label": "Sign into website",
        "accessibility_label": "Open this room's website and sign into its dashboard, Button"
      },
      "room_share_invite": {
        "label": "Share invite code",
        "accessibility_label": "Share the invite code for this room"
      },
      "invite_info": {
        "label": "About",
        "accessibility_label": "About this Invite Code"
      },
      "invite_note": {
        "label": "Add note",
        "accessibility_label": "Add Reminder Note To Self"
      },
      "invite_share": {
        "label": "Share",
        "accessibility_label": "Share Invite Code"
      },
      "invite_delete": {
        "label": "Delete",
        "accessibility_label": "Delete Invite Code"
      }
    },
    "notes": {
      "add": {
        "title": "Add note",
        "description": "Write a private (just for yourself) note about this invite code. For example: \"This is for Alice\""
      }
    },
    "share_code": {
      "p2p": {
        "title": "Manyverse Invite Code",
        "message": "Connect with me on Manyverse by pasting this invite code there:",
        "dialog_note": "Give this invite code to one friend"
      },
      "room": {
        "title": "Invite code to an SSB Room",
        "message": "Join me in the SSB Room {{name}} by pasting this invite code in Manyverse:",
        "dialog_note": "Give this invite code to a friend"
      }
    }
  },
  "compose": {
    "call_to_action": {
      "publish_new_thread": {
        "label": "Publish",
        "accessibility_label": "Publish Message Button"
      },
      "reply_to_thread": {
        "label": "Reply",
        "accessibility_label": "Publish Reply Button"
      },
      "preview": {
        "accessibility_label": "Preview Button"
      },
      "close": {
        "accessibility_label": "Close Button"
      },
      "record_audio": {
        "accessibility_label": "Record Audio Button",
        "permission_request": {
          "title": "Allow Manyverse to record audio?",
          "message": "Manyverse needs access to your microphone so you can compose audio messages",
          "neutral": "Ask me later",
          "positive": "好的",
          "negative": "取消"
        }
      },
      "open_camera": {
        "accessibility_label": "Open Camera Button"
      },
      "add_picture": {
        "accessibility_label": "Add Picture Button"
      }
    },
    "dialogs": {
      "content_warning": {
        "title": "Content warning",
        "description": "If your post contains sensitive topics, please add a short note to alert people of them."
      },
      "image_caption": {
        "title": "Caption",
        "description": "Add some description of this picture, particularly for the visually impaired."
      },
      "save_prompt": {
        "title": "Save draft?"
      }
    },
    "content_warning_initials": {
      "label": "CW",
      "accessibility_label": "Content Warning Button"
    },
    "mention_field": {
      "accessibility_label": "Mention Account Text Input"
    },
    "text_field": {
      "placeholder": "Write a public message",
      "accessibility_label": "Compose Text Input"
    }
  },
  "compose_audio": {
    "title": "Audio message",
    "call_to_action": {
      "start_recording": {
        "accessibility_label": "Start recording"
      },
      "stop_recording": {
        "accessibility_label": "Stop recording"
      },
      "discard_recording": {
        "label": "Discard",
        "accessibility_label": "Discard Recording Button"
      },
      "submit_recording": {
        "label": "完成",
        "accessibility_label": "Submit Recording Button"
      }
    },
    "dialogs": {
      "discard": {
        "title": "Audio message",
        "question": "Discard draft?"
      }
    }
  },
  "backup": {
    "title": "Backup",
    "introduction": {
      "title": "Your account has\ntwo parts to keep safe"
    },
    "data": {
      "title": "Data",
      "description": {
        "1_normal": "This is your account's posts, messages, pictures, likes and similar activity. To keep it safe against sudden loss, we use ",
        "2_bold": "crowd backup",
        "3_normal": ". You only need to ",
        "4_bold": "synchronize with reliable friends",
        "5_normal": " or other devices you own. There is ",
        "6_bold": "nothing else to do",
        "7_normal": ", just use Manyverse often and your friends are backing you up!"
      },
      "call_to_action": {
        "acknowledge": {
          "label": "I understand",
          "accessibility_label": "Acknowledge"
        }
      }
    },
    "identity": {
      "title": "Identity",
      "description": {
        "1_normal": "Your account's \"fingerprint\" is made up of a highly unique ",
        "2_bold": "recovery phrase",
        "3_normal": ". This is a sequence of 24 words that unlocks your account. ",
        "4_bold": "Keep it confidential",
        "5_normal": ", because if anyone else has access to it, they can take control of your account. ",
        "6_bold": "Take responsibility",
        "7_normal": " over it, since you and only you can recover your account!"
      },
      "call_to_action": {
        "show_recovery_phrase": "Show Recovery Phrase"
      }
    }
  },
  "biography": {
    "picture": {
      "accessibility_label": "Biographic Picture"
    },
    "description": {
      "accessibility_label": "Biographic Description"
    }
  },
  "conversation": {
    "title": "Conversation",
    "placeholder": "Type a message...",
    "call_to_action": {
      "show_recipients": {
        "accessibility_label": "Show Recipients"
      }
    },
    "notifications": {
      "new_conversation": "This is a new private conversation"
    }
  },
  "dialog_about": {
    "title": "About Manyverse",
    "version": "Version {{version}}",
    "copyright": "Copyright (C)",
    "authors": "The Manyverse Authors",
    "repository": "Open source repository",
    "licensed": "Licensed {{license1}} and {{license2}}"
  },
  "dialog_thanks": {
    "title": "Thank you!",
    "description": "Development of this app was supported by grants from {{sponsor1}} and {{sponsor2}}, and donations from:\n\n**{{topBackers}}**, and [a hundred more backers]({{donateLink}}). Thanks!"
  },
  "drawer": {
    "menu": {
      "my_profile": {
        "label": "My profile",
        "accessibility_label": "My Profile Menu Item"
      },
      "raw_database": {
        "label": "Raw database",
        "accessibility_label": "Show Raw Database"
      },
      "email_bug_report": {
        "label": "Email bug report",
        "accessibility_label": "Send Bug Report as Email"
      },
      "translate": {
        "label": "Help us translate",
        "accessibility_label": "Open translation website"
      },
      "settings": {
        "label": "设置",
        "accessibility_label": "Go To Settings"
      },
      "preparing_database": {
        "label": "Preparing database..."
      },
      "ready_estimate": {
        "label": "Ready:"
      }
    }
  },
  "invite_create": {
    "loading": "loading...",
    "call_to_action": {
      "share": {
        "accessibility_label": "Share Invite Code"
      }
    },
    "invite_code": {
      "accessibility_label": "Invite Code"
    },
    "share_info": {
      "1_normal": "Give this invite code to ",
      "2_bold": "one",
      "3_normal": " friend"
    },
    "sync_info": {
      "1_normal": "You will sync when you are ",
      "2_bold": "both",
      "3_normal": " online"
    }
  },
  "invite_paste": {
    "placeholder": "Paste an invite code",
    "call_to_action": {
      "accept": {
        "accessibility_label": "Accept Invite Code"
      }
    },
    "text_field": {
      "accessibility_label": "Invite Code Text Input"
    }
  },
  "libraries": {
    "title": "Third party libraries",
    "description": "Manyverse makes use of the following open source libraries and components. We want to thank the authors of these libraries and link to their websites for proper attribution.",
    "image": {
      "name": "Image {{name}}",
      "attribution": " is created by {{author}}, licensed {{license}}"
    }
  },
  "profile": {
    "call_to_action": {
      "copy_cypherlink": "Copy cypherlink",
      "private_chat": "Open private conversation",
      "block": "Block",
      "block_secretly": "Block secretly",
      "unblock": "Unblock",
      "unblock_secretly": "Unblock secretly",
      "follow": "Follow",
      "edit_profile": {
        "label": "Edit profile",
        "accessibility_label": "Edit Profile Button"
      },
      "manage": {
        "accessibility_label": "Manage Contact"
      }
    },
    "dialog_ssb_id": {
      "title": "SSB ID"
    },
    "dialog_manage_contact": {
      "title": "Contact"
    },
    "toast": {
      "copied_to_clipboard": "Copied to clipboard"
    },
    "details": {
      "id": {
        "accessibility_label": "SSB Identifier"
      },
      "biography": {
        "accessibility_label": "Read Biography"
      },
      "counters": {
        "following": "Following",
        "followers": "Followers"
      }
    },
    "info": {
      "follows_you": "Follows you",
      "blocks_you": "Blocks you",
      "following": "Following"
    },
    "picture": {
      "accessibility_label": "Profile Picture"
    },
    "name": {
      "accessibility_label": "Profile Name"
    },
    "empty": {
      "blocked": {
        "title": "Blocked",
        "description": "You have chosen to stop\ninteracting with this account"
      },
      "no_self_messages": {
        "title": "No messages",
        "description": "Write a diary which you can\nshare with friends later"
      },
      "no_messages": {
        "title": "No messages",
        "description": "You don't yet have any data\nfrom this account"
      }
    },
    "floating_action_button": {
      "compose": "Write a public message"
    }
  },
  "profile_edit": {
    "title": "Edit profile",
    "call_to_action": {
      "discard": "Discard",
      "save": {
        "label": "Save",
        "accessibility_label": "Save Profile"
      },
      "edit_picture": {
        "accessibility_label": "Edit Profile Picture"
      },
      "register_new_alias": {
        "label": "Register new alias",
        "accessibility_label": "Register New Room Server Alias"
      }
    },
    "dialogs": {
      "discard": {
        "title": "Edit profile",
        "question": "Discard changes?"
      },
      "remove_alias": {
        "description": "This action will remove the alias \"{{alias}}\" from the room server.\n\nPeople won't be able to reach you any more using this alias."
      }
    },
    "toasts": {
      "alias_removed_success": "Alias removed",
      "alias_removed_failure": "Failed to remove alias"
    },
    "fields": {
      "name": {
        "label": "Name",
        "accessibility_label": "Name Text Input"
      },
      "description": {
        "label": "Bio",
        "accessibility_label": "Biography Text Input"
      },
      "aliases": {
        "label": "Aliases"
      }
    }
  },
  "manage_aliases": {
    "title": "Manage aliases"
  },
  "register_alias": {
    "title": "Register alias",
    "empty": {
      "no_servers": {
        "title": "No servers",
        "description": "To register an alias, you need to be a member of some SSB room server. Find one on the internet with the hashtag #ssbroom and make sure it supports aliases."
      }
    },
    "header": {
      "description": "Choose a room server where you would like to register a new alias link for yourself.\n\nAliases are web addresses that people can use to connect with you."
    },
    "dialogs": {
      "input_alias": {
        "description": "Submit your desired new alias to {{host}} as a single word in lowercase.\n\nFor example, if you want the alias \"myname.{{host}}\", write \"myname\" below."
      }
    },
    "submitting": {
      "title": "Submitting..."
    },
    "failure": {
      "title": "It didn't work",
      "alias_taken": "The alias you submitted is already taken by some user.",
      "call_to_action": {
        "try_again": {
          "label": "Try again",
          "accessibility_label": "Try Again Button"
        }
      }
    },
    "success": {
      "title": "Great!",
      "description": "The alias {{alias}} is now yours.",
      "call_to_action": {
        "go_back": {
          "label": "Go back",
          "accessibility_label": "Go Back Button"
        }
      }
    }
  },
  "raw_db": {
    "title": "Raw database",
    "item": {
      "type": {
        "any": "type: {{type}}",
        "encrypted": "encrypted"
      }
    }
  },
  "raw_msg": {
    "title": "Raw message"
  },
  "recipients_input": {
    "title": "New message",
    "call_to_action": {
      "proceed": {
        "label": "Next",
        "accessibility_label": "Next Button"
      }
    },
    "fields": {
      "mention_input": {
        "placeholder": "Search for people to add",
        "accessibility_label": "Mention Account Text Input"
      }
    },
    "empty": {
      "instructions": {
        "title": "Choose members",
        "description": "Type in the names\nof people to join the new chat"
      },
      "none_to_choose": {
        "title": "No one",
        "description": "There is nobody in your\ncommunity with that name"
      }
    },
    "toasts": {
      "limit_reached": "Cannot choose more than {{limit}} recipients"
    }
  },
  "secret_input": {
    "practice": {
      "title": "Practice",
      "header": "Repeat it to confirm it is correct:"
    },
    "restore": {
      "title": "Restore account"
    },
    "header": "Carefully input your recovery phrase",
    "call_to_action": {
      "confirm": {
        "label": "Confirm",
        "accessibility_label": "Confirm Recovery Phrase Button"
      }
    },
    "fields": {
      "words_input": {
        "placeholder": "24-word (or 48-word) recovery phrase",
        "accessibility_label": "Recovery Phrase Text Input"
      }
    },
    "dialogs": {
      "practice": {
        "correct": {
          "title": "Correct!",
          "description": "Your account's identity is now secure because you know the recovery phrase."
        },
        "incorrect": {
          "title": "Incorrect",
          "description": "Try again: write down your recovery phrase consisting of 24 words separated by whitespace."
        }
      },
      "restore": {
        "correct": {
          "title": "Welcome back!",
          "description": "Your account's identity is now restored.\n\nNow, to restore your data, connect with friends that have interacted with you before, to redownload your data from them."
        },
        "incorrect": {
          "title": "Incorrect",
          "description": {
            "try_again": "Try again by inserting your recovery phrase consisting of 24 words separated by whitespace.",
            "overwrite_risk": "There is already an account in the app, we cannot overwrite it. If you are sure you want to override, uninstall and re-install Manyverse to recover your account from a clean state.",
            "too_short": "There are some words missing. Your recovery phrase should be 24 words long.",
            "too_long": "There are too many words. Your recovery phrase should be exactly 24 words long.",
            "wrong_length": "Your recovery phrase should be exactly 24 words long.",
            "generic": "The recovery phrase you gave does not look like a valid identity generated by Manyverse."
          }
        }
      }
    }
  },
  "secret_output": {
    "title": "Recovery Phrase",
    "header": {
      "1_normal": "Carefully write down the following recovery phrase on a ",
      "2_bold": "piece of paper",
      "3_normal": ""
    },
    "footer": {
      "1_normal": "Keep it ",
      "2_bold": "confidential",
      "3_normal": ", and\ntake sole ",
      "4_bold": "responsibility",
      "5_normal": " over it"
    },
    "words": {
      "accessibility_label": "Secret Words"
    },
    "call_to_action": {
      "confirm": {
        "accessibility_label": "Confirm Recovery Phrase Button"
      }
    },
    "loading": "Loading..."
  },
  "settings": {
    "title": "Settings",
    "preferences": {
      "title": "Preferences",
      "show_follows": {
        "title": "Show follow events",
        "subtitle": "Show follow or block or unfollow cases on the public board",
        "accessibility_label": "Toggle follow events on the public board"
      },
      "hops": {
        "title": "Replication hops",
        "subtitle": "How far out in the social graph should Manyverse download data; 1 is friends-only, 2 is friends-of-friends, etc. Caution: the higher this is, the more data is downloaded!",
        "unlimited": "Unlimited",
        "accessibility_label": "Replication hops slider"
      }
    },
    "data_and_storage": {
      "title": "Data & Storage",
      "backup": {
        "title": "备份",
        "subtitle": "View your 24-word recovery phrase",
        "accessibility_label": "Back Up My Account"
      },
      "blobs_storage": {
        "title": "Blobs storage limit",
        "subtitle": "Automatically delete old images and blobs until they occupy at most this amount of storage on your device",
        "unlimited": "Unlimited",
        "accessibility_label": "Storage limit slider"
      }
    },
    "troubleshooting": {
      "title": "Troubleshooting",
      "bug_report": {
        "title": "Email bug report",
        "accessibility_label": "Send Bug Report as Email"
      },
      "detailed_logs": {
        "title": "Enable detailed logs",
        "accessibility_label": "Toggle detailed developer logs"
      }
    },
    "more_information": {
      "title": "More information",
      "thanks": {
        "title": "Thanks",
        "accessibility_label": "Show Thanks"
      },
      "third_party_libs": {
        "title": "Third party libraries",
        "accessibility_label": "View third party libraries"
      },
      "about": {
        "title": "About",
        "accessibility_label": "About This App"
      }
    },
    "dialogs": {
      "restart_required": {
        "title": "Restart required",
        "description": "This setting will only enter into effect when you kill the app and restart Manyverse."
      }
    }
  },
  "thread": {
    "title": "Thread",
    "call_to_action": {
      "expand_reply": {
        "accessibility_label": "Expand Reply Button"
      },
      "publish_reply": {
        "accessibility_label": "Reply Publish Button"
      }
    },
    "dialogs": {
      "save_draft_prompt": {
        "title": "Save reply draft?"
      }
    },
    "fields": {
      "reply": {
        "placeholder": "Comment",
        "accessibility_label": "Reply Text Input"
      }
    },
    "loading_replies": "Loading replies...",
    "empty": {
      "missing": {
        "title": "Missing data",
        "description": "You don't yet have data\nfor the message known by the ID\n"
      },
      "blocked": {
        "title": "Blocked thread",
        "description": "You have chosen to block\nthe author of this thread"
      },
      "incompatible": {
        "title": "Sorry",
        "description": "This app doesn't know how to process\nand display this thread correctly"
      }
    }
  },
  "message": {
    "call_to_action": {
      "show_reactions": {
        "accessibility_label": "Show Reactions"
      },
      "add_reaction": {
        "accessibility_label": "Add Reaction Button"
      },
      "reply": {
        "accessibility_label": "Reply Button"
      },
      "etc": {
        "dialog_title": "Message",
        "accessibility_label": "Etc Button"
      },
      "copy_blob_id": {
        "accessibility_label": "Copy Blob ID"
      },
      "copy_msg_id": "Copy cypherlink",
      "view_raw": "View raw message",
      "read_more": {
        "label": "Read more",
        "accessibility_label": "Read more content in this thread"
      }
    },
    "toast": {
      "copied_to_clipboard": "Copied to clipboard"
    },
    "reactions": {
      "categories": {
        "smileys_and_emotion": "Smileys and emotion",
        "people_and_body": "People and body",
        "animals_and_nature": "Animals and nature",
        "food_and_drink": "Food and drink",
        "activities": "Activities",
        "travel_and_places": "Travel and places",
        "objects": "Objects",
        "symbols": "Symbols"
      },
      "show_more": {
        "accessibility_label": "Show More Reaction Options"
      }
    },
    "image": {
      "without_caption": {
        "accessibility_label": "Picture without caption"
      }
    },
    "audio": {
      "play": {
        "accessibility_label": "Play audio"
      },
      "pause": {
        "accessibility_label": "Pause audio"
      },
      "duration": {
        "accessibility_label": "Audio duration"
      },
      "elapsed": {
        "accessibility_label": "Audio current time"
      },
      "slider": {
        "accessibility_label": "Change audio time"
      }
    },
    "content_warning": {
      "title": "Content Warning",
      "call_to_action": {
        "hide": "Hide",
        "show": "View"
      }
    },
    "fork_note": {
      "1_normal": "Forked from ",
      "2_bold": "{{cypherlink}}",
      "3_normal": ""
    },
    "about": {
      "new_picture": {
        "1_normal": "",
        "2_bold": "{{name}}",
        "3_normal": " has a new profile picture: "
      },
      "new_name_and_description": {
        "1_normal": "",
        "2_bold": "{{name}}",
        "3_normal": " is using the name \"",
        "4_bold": "{{name}}",
        "5_normal": "\" and the description: "
      },
      "new_description": {
        "1_normal": "",
        "2_bold": "{{name}}",
        "3_normal": " has a new biography: "
      },
      "new_name": {
        "1_normal": "",
        "2_bold": "{{name}}",
        "3_normal": " is using the name \"",
        "4_bold": "{{name}}",
        "5_normal": "\""
      }
    },
    "contact": {
      "follow_event": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " followed ",
        "4_bold": "{{target}}",
        "5_normal": ""
      },
      "block_event": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " blocked ",
        "4_bold": "{{target}}",
        "5_normal": ""
      },
      "unfollow_event": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " unfollowed ",
        "4_bold": "{{target}}",
        "5_normal": ""
      },
      "unblock_event": {
        "1_normal": "",
        "2_bold": "{{author}}",
        "3_normal": " unblocked ",
        "4_bold": "{{target}}",
        "5_normal": ""
      }
    }
  }
}
